format_version: '1.0'

input_files: '12-ext-modules---inodes_v.1---inode_safe.ko-test-EMG-with-function-pointer-analysis.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
